Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-kumar-softwire-uet-00

From: IETF Secretariat <[email-masked]>
Date: Sat, 16 Mar 2013 09:47:25 -0700

Dear Carlos Pignataro, Nagendra Kumar, Pradosh Mohapatra, Clarence Filsfils:

 An IPR disclosure that pertains to your Internet-Draft entitled "UDP Entropy
Tunnel for Softwire" (draft-kumar-softwire-uet) was submitted to the IETF
Secretariat on 2013-03-16 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2021/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to draft-kumar-
softwire-uet-00."");

The IETF Secretariat